	<div class="blockform">
		<h2><span><%=h @user.username %> - Privacy</span></h2>
		<div class="box">
			<form id="profile6" method="post" action="<%= url_for :action => 'update_privacy', :id => @user.id  %>">
				<div class="inform">
					<fieldset>
						<legend>Set your privacy options</legend>
						<div class="infldset">
							<input type="hidden" name="form_sent" value="1" />
							<p>Select whether you want your e-mail address to be viewable to other users or not and if you want other users to be able to send you e-mail via the forum (form e-mail) or not.</p>
							<div class="rbox">
								<label><input type="radio" name="form[email_setting]" value="0"<%= ' checked="checked"' if @user.email_setting == 0 %> />Display your e-mail address.<br /></label>
								<label><input type="radio" name="form[email_setting]" value="1"<%= ' checked="checked"' if @user.email_setting == 1 %> />Hide your e-mail address but allow form e-mail.<br /></label>
								<label><input type="radio" name="form[email_setting]" value="2"<%= ' checked="checked"' if @user.email_setting == 2 %> />Hide your e-mail address and disallow form e-mail.<br /></label>
							</div>
							<p>This option sets whether the forum should "remember" you between visits. If enabled, you will not have to login every time you visit the forum. You will be logged in automatically. Recommended.</p>
							<div class="rbox">
								<label><input type="checkbox" name="form[save_pass]" value="1"<%= ' checked="checked"' if @user.save_pass == true %> />Save username and password between visits.<br /></label>
							</div>
							<p>With this enabled, a plain text version of the new post will be included in subscription notification e-mails.</p>
							<div class="rbox">
								<label><input type="checkbox" name="form[notify_with_post]" value="1"<%= ' checked="checked"' if @user.notify_with_post == true %> />Include post in subscription e-mails.<br /></label>
							</div>
						</div>
					</fieldset>
				</div>
				<p><input type="submit" name="update" value="Submit" />When you update your profile, you will be redirected back to this page.</p>
			</form>
		</div>
	</div>

